.container-fluid {
  padding: 15px;
  padding-right: 0;
}
input[type="file"] {
  display: none;
}
.custom-file-upload {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}
label.file-upload {
  text-decoration: underline;
  cursor: pointer;
  color: #007bff;
}
.image-block {
  border: 1px solid #4e4e8a;
}
main {
  border-left: 2px solid #aaa;
  padding-right: 0;
  overflow: auto;
}
main::-webkit-scrollbar {
  width: 8px;
}

main::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

main::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  border: 1px solid slategrey;
}
.form-control-feedback {
  color: red;
}
.name-group {
  display: inline-block;
  width: 48%;
}
.pull-right {
  float: right;
}
.form-details {
  margin-top: 10%;
}
.form-details button {
  margin-top: 2%;
}
.edit-link a {
  text-decoration: underline;
  cursor: pointer;
  color: #007bff;
}
section div:first-child {
  margin-top: 20%;
}
